GLISTEN - Bug #5529

Home page --> Latest Rented Properties--> Price and images are not showing on the Latest rented

properties
01/04/2023 05:51 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:

01/04/2023

0%
0.00 hour
0.00 hour

Description
Step to Reproduce the bug:

Home page --> Latest Rented Properties--> Price and images are not showing on the Latest rented properties

See attached screenshot:

clipboard-202301041751-ntgck.png

History

#1 - 01/09/2023 12:49 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/09/2023 02:32 PM - Mohd Irfan
- File clipboard-202301091432-x2xyr.png added

- Status changed from Resolved to Closed

This issue has been verified on swadha website
and it has been found that the issue is fixed!

See attached screenshot:
